[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# FPColorToTColor

FPColorToTColor - converts a colour specified as a FPColor to a colour of type TColor

## Declaration

Source position: graphics.pp line 1893

`function FPColorToTColor(`
`const FPColor: TFPColor`
`):TColor;`

## Arguments

`FPColor` |  | The colour for processing, expressed as a FPColor

## Function result

Returns the colour specified in FPColor as a colour of type TColor

The latest version of this document can be found at lazarus-ccr.sourceforge.net .